## rust-binfarce 0.2.1

=== debian/changelog ===
rust-binfarce (0.2.1-1) unstable; urgency=medium

  * Package binfarce 0.2.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 27 Jun 2023 22:38:09 +0300
