=== debian/control ===
Source: rust-binfarce
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/binfarce]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/binfarce
X-Cargo-Crate: binfarce
Rules-Requires-Root: no

Package: librust-binfarce-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-binfarce+default-dev (= ${binary:Version}),
 librust-binfarce-0-dev (= ${binary:Version}),
 librust-binfarce-0+default-dev (= ${binary:Version}),
 librust-binfarce-0.2-dev (= ${binary:Version}),
 librust-binfarce-0.2+default-dev (= ${binary:Version}),
 librust-binfarce-0.2.1-dev (= ${binary:Version}),
 librust-binfarce-0.2.1+default-dev (= ${binary:Version})
Description: Extremely minimal parser for ELF, Mach-O, PE and ar - Rust source code
 This package contains the source for the Rust binfarce crate, packaged by
 debcargo for use with cargo and dh-cargo.
