=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test binfarce 0.2.1 --all-targets --all-features
Features: test-name=rust-binfarce:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binfarce 0.2.1 --all-targets
Features: test-name=librust-binfarce-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test binfarce 0.2.1 --all-targets --no-default-features
Features: test-name=librust-binfarce-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
